.m-banner {
	width: 100%;
	background: url('../img/m_banner.jpg') no-repeat center;
}

.m-banner .item {
	height: 689px;
}

.m-banner .item .img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.m-banner .swiper-pagination {
	bottom: 30px;
}

.m-banner .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #fff;
	opacity: 1;
	margin: 0 8px !important;
}

.m-banner .swiper-pagination-bullet-active {
	background: #4c94c5;
}



.headlineld {
	width: 1330px;
    margin: 0 auto; 
    padding: 10px 0 50px;
    box-sizing: border-box;
}

.aboutt {
	display: flex;
	width: 100%;
	/* height: 240px; */
	padding: 50px 0;
}

.aboutt .ztu {
	width: 140px;
	height: 140px;
	padding: 40px;
}

.aboutt .ztu img {
	width: 100%;
}

.aboutt .ytu {
	margin: 0 auto;
}

.aboutt .ytu .J_navs {
	/* width: 600px; */
	display: flex;
	justify-content: center;
	align-items: center;
	/* margin-top: 14px; */
}

.aboutt .ytu .J_navs .nav {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 87px;
	height: 200px;
	cursor: pointer;
	font-size: 24px;
	color: #125fa3;
	background: url('../img/two.jpg') no-repeat center;
	background-size: 100% 100%;
	writing-mode: vertical-rl;
	transition: all .3s;
	margin: 0 20px;
}

.aboutt .ytu .J_navs .nav:hover,
.aboutt .ytu .J_navs .nav.active {
	background: url('../img/one.jpg') no-repeat center;
	background-size: 100% 100%;
	color: #fff;
}

/*医院介绍*/
.introduce {
	width: 100%;
	height: 1900px;
	float: left;
	background: url(../img/ww.jpg) no-repeat center;
	border-top: 2px solid #459ce9;
}

.neir {
	width: 940px;
	height: auto;
	margin: 60px 0px 0 220px;
	float: left;
	line-height: 34px;
	font-size: 16px;
	text-indent: .7rem;
}

.neirz {
	margin-top: 100px;
	width: 1180px;
	height: auto;
	float: left;
	line-height: 34px;
	font-size: 16px;
	text-indent: .7rem;
}

.line {
	width: 100%;
	height: 2px;
	background: #459ce9;
	float: left;
}

/*领导简介*/
.leadership,
.honor,
.media {
	width: 100%;
	height: 100%;
	background: url(../img/about-banner.jpg) no-repeat center;
	border-top: 2px solid #459ce9;
}

.lingd {
	width: 1260px;
	height: auto;
	float: left;
	margin: 40px 35px;
}

.lingd ul li {
	width: 283px;
	margin-right: 40px;
	height: 460px;
	float: left;
	border: 1px solid #f7f7f7;
	transition: all .3s;
	cursor: pointer;
	margin-bottom: 30px
}

.lingd ul li:nth-child(4n) {
	margin-right: 0;
}

.lingd ul li:hover {
	background: #eef7ff;
	box-shadow: 0 5px 10px #eee;
}

.lingd ul li .nrt {
	width: 255px;
	height: 342px;
	margin: 10px 15px;
	background: #fff;
}

.lingd ul li .nrt .stu {
	width: 231px;
	height: 312px;
	float: left;
	margin: 10px 12px 20px 12px;
	overflow: hidden;
}

.lingd ul li .nrt .stu img {
	width: 100%;
	height: 312px;
	transition: all .5s;
}

.lingd ul li:hover .nrt .stu img {
	transform: scale(1.05)
}

.lingd ul li .xww {
	width: 233px;
	float: left;
	height: 60px;
	line-height: 30px;
	font-size: 22px;
	color: #333;
	margin: 5px 30px;
}

.lingd ul li:hover .xww {
	color: #135da4;
	font-weight: bold
}

.lingd ul li:hover .xww span {
	color: #2272bb;
	font-weight: normal;
}

.lingd ul li .xww span {
	font-size: 14px;
	color: #666;
}

.lingd ul li .gang {
	width: 40px;
	height: 2px;
	float: left;
	margin: 5px 30px;
	background: #ccc;
	transition: all .5s;
}

.lingd ul li:hover .gang {
	width: 230px;
	background: #6eafe9;
}

.rynn {
	max-width: 1120px;
	margin: 0 auto;
	margin-top: 20px;
	line-height: 48px;
	background: #fff;
	padding: 20px 40px 40px 60px;
	font-size: 18px;
	color: #545454;
	box-sizing: border-box;
}

.rynn span {
	background: #ed8105;
	padding: 10px 30px;
	color: #fff;
	font-size: 20px;
	line-height: 80px;
	border-radius: 5px;
	font-weight: bold;
}
.rynnld {
	max-width: 1120px;
	margin: 0 auto;
	margin-top: 20px;
	line-height: 48px;
	padding: 20px 40px 40px 60px;
	font-size: 18px;
	box-sizing: border-box;
}

.rynndl span {
	background: #ed8105;
	padding: 10px 30px;
	color: #fff;
	font-size: 20px;
	line-height: 80px;
	border-radius: 5px;
	font-weight: bold;
}
.mtgz {
	width: 1120px;
	margin: 0 auto;
	margin-top: 20px;
	background: #fff;
	padding: 20px 40px;
	box-shadow: 0 2px 8px 0 rgba(7, 17, 27, 0.06);
}

.mtgz ul.tb li {
	height: 60px;
	line-height: 60px;
	position: relative;
	border-bottom: 1px solid #eeeeee;
}

.mtgz ul.tb li:before {
	content: "";
	width: 10px;
	height: 10px;
	background-color: #aacff0;
	float: left;
	top: 20px;
	left: 0;
	display: block;
	position: absolute;
}

.mtgz ul.tb li a {
	display: inline-block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 900px;
	margin-left: 40px;
	font-size: 16px;
}

.mtgz ul.tb li a:hover {
	text-decoration: underline;
	color: #1b80d9;
}

.mtgz ul.tb li span {
	float: right;
	display: inline-block;
	color: #999;
	font-size: 14px
}

#pages {
	margin: 50px auto 10px auto;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
}

#pages li {
	text-align: center;
	width: auto;
	margin: 0 5px;
	float: left;
}

#pages li span {
	display: block;
	height: 26px;
	line-height: 26px;
	color: #999999;
}

#pages li.active span {
	display: block;
	background-color: #1b80d9;
	color: #ffffff;
}

#pages li.bd input {
	border: 1px solid #DDDDDD;
	width: 50px !important;
	height: 24px;
	text-align: center;
}

.clear {
	clear: both;
}

@media (max-width:1260px) {
	/* .m-banner .item {
		height: 400px;
	}

	.m-banner .swiper-pagination {
		bottom: 20px;
	} */

	.leadership,
	.honor,
	.media {
		height: auto;
	}

	.rynn {
		margin-bottom: 50px;
	}
}


@media (max-width:991px) {
	/* .m-banner .item {
		height: 350px;
	}

	.m-banner .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	} */

	.aboutt .ytu .J_navs .nav {
		margin: 0 15px;
		font-size: 22px;
		width: 80px;
		height: 180px;
	}

	.rynn {
		padding: 20px 30px 50px;
		font-size: 16px;
		line-height: 1.6;
	}
}

@media (max-width:767px) {
	/* .m-banner .item {
		height: 220px;
	}

	.m-banner .swiper-pagination {
		bottom: 20px;
		font-size: 0;
	}

	.m-banner .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
	} */

	.aboutt {
		padding: 35px 0;
	}

	.aboutt .ytu,
	.aboutt .ytu .J_navs {
		width: 100%;
	}

	.aboutt .ytu .J_navs {
		justify-content: space-between;
	}

	.aboutt .ytu .J_navs .nav {
		margin: 0;
		font-size: 18px;
		width: 18%;
		height: 135px;
	}

	.rynn {
		font-size: 15px;
		padding:20px;
	}

}
